﻿.btn-primary {
  color: #fff;
  background-color: #EF951C;
  border-color: #E88E19;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
  color: #fff;
  background-color: #E88E19;
  border-color: #EF951C;
}
.open .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #E88E19;
  border-color: #EF951C;
}
.btn-primary:active, .btn-primary.active {
  background-image: none;
  background-color: #E88E19;
}
.btn-primary:active:hover, .btn-primary.active:hover {
  background-color: #E88E19;
}
/*.font-blue-sharp {
    color: #EF951C !important;
}*/